iOS build failed... Plugin callnumber 404 error and email composer errors


#1

If i do the npm from my repo i always get errors with two plugins…

There are a proper way to install them when i start a project from a github repo?

It’s annoying this